@charset "utf-8";
::-webkit-scrollbar{
    width: 10px;
    height: 10px;
    background:#eee;
}
::-webkit-scrollbar-track{
	background: transparent;
}
::-webkit-scrollbar-thumb{
    min-height: 28px;
    padding: 100px 0 0;
    background: rgba(0,0,0,.2);
    background-clip: padding-box;
    border:solid 2px transparent;
    border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1), inset 0 -1px 0 rgba(0,0,0,.07);
    box-shadow: inset 1px 1px 0 rgba(0,0,0,.1), inset 0 -1px 0 rgba(0,0,0,.07);
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,form,input,p,span,figure{
	margin:0;
	padding:0;
}
body{
	min-width: 1200px;
	font:12px "microsoft yahei","Arial","Verdana","Tahoma";
	line-height:1.42857143;
	color:#333;
}
img{
	display: block;
	border:none;
}
i,s,u,em{
	font-style:normal;
	text-decoration:none;
}
ul,li{
	list-style:none;
}
input{
	outline: none;
	border: none;
}
form *:focus{
	outline:none;
}
a{
	color: #333;
	text-decoration: none;
}
a:hover{
	color: #0069c5;
	text-decoration: none;
}
a:focus{
	outline:none;
}
.dn{
	display: none;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.cf:after {
	content: ".";
	font-size: 0;
	height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}
.cf{
	zoom:1;
}
.container {
	width: 100%;
	height: 100%;
}
.content-box{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
/* 首页-资讯中心*/
.news{
	width: 440px;
}
.headlines a{
	font: bold 32px/48px "microsoft yahei";
	color: #333;
	display: block;
	margin-top: -10px;
}
.news .classification{
	font-size: 0;
	margin: 10px 0 15px;
	border-bottom: solid 2px #0069c5;
}
.news .classification li{
	width: 33.333%;
	height: 52px;
	font: bold 24px/52px "microsoft yahei";
	color: #666;
	text-align: center;
	display: inline-block;
}
.news .classification li.on, .news .classification li:hover {
    color: #fff;
    background: #0069c5;
    cursor: pointer;
}
.news .list a{
	font: 19px/44px "microsoft yahei";
	color: #333;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news .list a:hover{
	color: #0069c5;
}
/* 首页-轮播图 */
#focus {
	width:720px;
	height:420px;
	overflow:hidden;
	position:relative;
}
#focus ul {
	height:100%;
	position:absolute;
}
#focus ul li {
	float:left;
	width:720px;
	height:100%;
	overflow:hidden;
	position:relative;
}
#focus img{
	transition: transform .4s;
}
#focus img:hover{
	transform: scale(1.06);
}
#focus .textbg{
	width: 100%;
	height: 50px;
	display: block;
	background: rgba(0,0,0,.6);
	position: absolute;
	bottom: 0;
	left: 0;
}
#focus .text{
	width: 83%;
	font: 20px/50px "microsoft yahei";
	color: #fff;
	display: block;
	margin-left: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#focus .btn {
	position:absolute;
	right:10px;
	bottom:18px;
	z-index: 999;
}
#focus .btn span {
	width: 14px;
	height: 14px;
	float: left;
	margin: 0 3px;
	border-radius:50%;
	border: solid 1px #fff;
	position: relative;
}
#focus .btn span.on {
	background:#fff;
}
#focus .preNext {
	width:35px;
	height:60px;
	background: url(../images/icon_arrow.png) no-repeat;
	cursor:pointer;
	filter:alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;
	position:absolute;
	top: calc(50% - 30px);
	-webkit-transition: opacity .3s, left .3s, right .3s;
	-moz-transition: opacity .3s, left .3s, right .3s;
	transition: opacity .3s, left .3s, right .3s;
}
#focus .pre {
    background-position: 0 -60px;
    left: -35px;
}
#focus .next {
    background-position: -35px -60px;
    right: -35px;
}
#focus .pre:hover {
    background-position: 0 0;
}
#focus .next:hover {
    background-position: -35px 0;
}
#focus:hover .pre{
	left: 0;
}
#focus:hover .next{
	right: 0;
}
#focus:hover .pre, #focus:hover .next{
	filter:alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;
}
/* 首页-政务中心 */
.panel{
	height: 345px;
	box-shadow: 0 2px 8px rgba(0,0,0,.1);
}
.edu-management, .edu-data{
	width: 285px;
	padding: 0 20px;
	margin-right: 25px;
}
.panel h3{
	font: bold 18px/18px "microsoft yahei";
	color: #333;
	padding: 25px 0 20px;
}
.panel .more{
	font: 14px/18px "microsoft yahei";
	color: #999;
}
.panel .more:hover{
	color: #0069c5;
	text-decoration: underline;
}
.edu-management li{
	height: 48px;
	margin-bottom: 5px;
	border-radius: 3px;
	background: #0069c5;
}
.edu-management li:nth-of-type(2), .jygl .sidebar li:nth-of-type(2){
	background: #66bb6a;
}
.edu-management li:nth-of-type(3), .jygl .sidebar li:nth-of-type(3){
	background: #feb300;
}
.edu-management li:nth-of-type(4), .jygl .sidebar li:nth-of-type(4){
	background: #26b7c4;
}
.edu-management li:nth-of-type(5), .jygl .sidebar li:nth-of-type(5){
	background: #398fc9;
}
.edu-management li a, .jygl .sidebar li a{
	height: 100%;
	font: bold 15px/18px "microsoft yahei";
	color: #fff;
	display: flex;
	align-items: center;
}
.edu-management li img{
	margin: 0 10px 0 15px;
	transition: margin-left .3s;
}
.edu-management li:hover img{
	margin-left: 25px;
}
.data{
	margin: 0 -20px;
}
.data li{
	width: 33.333%;
	float: left;
}
.data li:nth-child(4), .data li:nth-child(5), .data li:nth-child(6){
	margin-top: 22px;
}
.data li+li{
	border-left: solid 1px #f5f5f5;
}
.data li span{
	text-align: center;
}
.data li span:nth-child(1){
	font: bold 18px/18px "Arial";
	color: #0069c5;
	display: block;
}
.data li span.red{
	color: #d34c3a;
}
.data li span:nth-child(2){
	font: 14px/18px "Arial";
	color: #999;
	display: block;
	padding-top: 6px;
}
.edu-data .list{
	margin-top: 30px;
}
.edu-data .list li{
	margin-bottom: 5px;
	border-radius: 3px;
	border: solid 1px #c6e1f3;
	background: #ecf5fb;
}
.edu-data .list li a{
	font: 14px/36px "microsoft yahei";
	color: #333;
	text-align: center;
	display: block;
}
.edu-data .list li:hover{
	border-color: #0069c5;
	background: #0069c5;
}
.edu-data .list li:hover a{
	color: #fff;
}
.edu-service{
	width: 580px;
	position: relative;
}
.edu-service h3{
	padding: 25px 20px 5px;
}
.index-classification{
	font-size: 0;
	position: absolute;
	top: 19px;
	left: 140px;
}
.index-classification li{
	font: 16px/30px "microsoft yahei";
	color: #666;
	text-align: center;
	display: inline-block;
	padding: 0 15px;
    border-radius: 25px;
}
.index-classification li.on, .index-classification li:hover {
    color: #fff;
    background: #0069c5;
    cursor: pointer;
}
.edu-service .list li, .icon-box li{
	width: 25%;
	height: 94px;
	float: left;
	margin-top: 35px;
}
.edu-service .list span, .icon-box li span{
	width: 100%;
	height: 58px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: url(../images/logo_watermark.png) center no-repeat;
}
.edu-service .list li img{
	transform: scale(.85);
}
.edu-service .list li img, .icon-box li img{
	transition: transform .5s;
}
.edu-service .list p, .icon-box li p{
	font: 14px/18px "microsoft yahei";
	color: #333;
	text-align: center;
	padding: 0 23px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
	word-break: break-all;
}
.edu-service .list li:hover img{
	transform: scale(.85) rotateY(360deg);
}
.icon-box li:hover img{
	transform: rotateY(360deg);
}
.edu-service .list li:hover p, .icon-box li:hover p{
	color: #0b58a0;
	text-decoration: underline;
}
/* 二级页-政务中心 */
.title{
	margin-bottom: 20px;
}
.title span{
	width: 50px;
	height: 50px;
	display: block;
	border-radius: 50%;
	background: #0b58a0 url(../images/icon_zwzx_jyfw.png) center no-repeat;
}
.jygl .title span{
	background: #0b58a0 url(../images/icon_zwzx_jygl.png) center no-repeat;
}
.jysj .title span{
	background: #0b58a0 url(../images/icon_zwzx_jysj.png) center no-repeat;
}
.title h3{
	font: bold 24px/50px "microsoft yahei";
	color:#0b58a0;
	padding: 0 10px 0 20px;
}
.title i{
	width: 1024px;
	height: 9px;
	margin-top: 20px;
	background: url(../images/zwzx_title_bg.png) center repeat;
}
/* 教育服务 */
.mt40{
	margin-top: 40px;
}
.sidebar{
	width: 280px;
}
.jyfw .sidebar li{
	overflow: hidden;
	position: relative;
}
.jyfw .sidebar li+li{
	margin-top: 10px;
}
.jyfw .sidebar span{
	font: bold 24px/32px "microsoft yahei";
    color: #fff;
    text-shadow: 2px 2px 0 rgba(0,0,0,.2);
    position: absolute;
    top: 15px;
    left: 25px;
}
.jyfw .sidebar li img{
	transition: transform .3s;
}
.jyfw .sidebar li:hover img{
	transform: scale(1.05);
}
.jyfw .cont-right{
	height: 520px;
}
.jygl .cont-right{
	height: 340px;
}
.cont-right{
	width: 890px;
}
.tab{
	width: 100%;
}
.tab li{
	width: 33.333%;
	font: bold 20px/60px "microsoft yahei";
	color: #333;
	text-align: center;
	float: left;
	background: #eee;
}
.tab.four li{
	width: 25%;
}
.tab li+li{
	border-left: solid 1px #fff;
}
.tab li.active, .tab li:hover, .aside li.active, .aside li:hover, .intop li.active, .intop li:hover{
	color: #fff;
	background: #0b58a0;
	cursor: pointer;
}
.package{
	height: 460px;
	border: solid 1px #ddd;
	border-top: none;
}
.package.management{
	height: 280px;
}
.aside{
	width: 160px;
	height: 100%;
	padding: 15px 30px 40px;
	background: url(../images/zwzx_box_shadow.png) right center repeat-y;
	overflow: hidden;
}
.aside li, .intop li{
	font: 16px/36px "microsoft yahei";
	color: #333;
	text-align: center;
	margin-top: 25px;
	border-radius: 30px;
	background: #f3f3f3;
    text-align-last: justify;
    text-align: justify;
    text-justify: distribute-all-lines;
    padding: 0 18px;
}
.icon-box{
	width: 728px;
}
.icon-box li{
	height: 106px;
}
.icon-box li p{
	font: 16px/22px "microsoft yahei";
	padding-top: 4px;
}
/* 教育管理 */
.jygl .sidebar li{
	height: 64px;
	background: #0069c5;
}
.jygl .sidebar li+li{
	margin-top: 5px;
}
.jygl .sidebar li img{
	transition: margin-left .3s;
}
.jygl .sidebar li a{
	font: bold 18px/22px "microsoft yahei";
}
.jygl .sidebar li img{
	margin: 0 10px 0 20px;
}
.jygl .sidebar li:hover img{
	margin-left: 30px;
}
/* 教育数据 */
.jysj .sidebar li{
	text-align: center;
	height: 100px;
	background: #0a76d9 url(../images/zwzx_jysj_aside_bg.png) right bottom no-repeat;
}
.jysj .sidebar li+li{
	margin-top: 12px;
}
.jysj .sidebar li a{
	font: bold 18px/100px "microsoft yahei";
	color: #fff;
	display: block;
}
.jysj .cont-right{
	height: 548px;
	padding: 30px;
}
.chart-box{
	width: 47%;
	position: relative;
}
.chart-box.line:after{
	content: "";
	width: 1px;
	height: 100%;
	background: #f2f2f2;
	position: absolute;
	top: 0;
	right: -6.5%;
}
.chart-box:nth-of-type(3), .chart-box:nth-of-type(4){
	margin-top: 50px;
}
.chart-box h3{
	font: bold 16px/16px "microsoft yahei";
	color: #333;
	border-left: solid 4px #0b58a0;
	padding-left: 10px;
}
.chart-box h3 span{
	font-weight: normal;
	color: #999;
}
.chart{
	height: 175px;
	margin-top: 25px;
}
/* 二级页-资讯中心 */
.gradient{
	background: url(../images/gradient_bg.png) center top repeat-x;
}
.information-centre{
	font-size: 0;
	height: 128px;
	padding: 0 50px;
	text-align: center;
	background: #fff;
}
.information-centre h1{
	font: bold 36px/36px "microsoft yahei";
	color: #c70000;
	padding: 27px 0 25px;
}
.information-centre a{
	color: #333;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: bottom;
}
.information-centre span a{
	font: 16px/16px "microsoft yahei";
	padding: 0 10px;
	width: 50%;
}
.information-centre span a+a{
	border-left: solid 1px #ccc;
}
.information-centre a:hover{
	color: #c70000;
}
.banner {
	width: 100%;
	text-align: center;
	position: relative;
}
.banner ul {
	width: 300%;
}
.banner ul li {
	float: left;
	width: 33%;
	height: 434px;
}
.banner ul li a{
	width: 100%;
	height: 100%;
	display: block;
}
.banner .dots {
	width: 100%;
	font-size: 0;
	position: absolute;
	left: 0;
	bottom: 10px;
}
.banner .dots li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	border: solid 1px #fff;
	border-radius: 50%;
	cursor: pointer;
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	transition: background .3s;
}
.banner .dots li.active, .banner .dots li:hover{
	background: #fff;
}
.banner .arrows {
	color: transparent;
	cursor: pointer;
}
.banner .prev, .banner .next{
	width: 26px;
    height: 47px;
    background: url(../images/slider_arrow.png) no-repeat;
	filter:alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;
	position: absolute;
	top: calc(50% - 24px);
	-webkit-transition: opacity .3s, left .3s, right .3s;
	-moz-transition: opacity .3s, left .3s, right .3s;
	transition: opacity .3s, left .3s, right .3s;
}
.banner .prev{
	background-position: 0 -47px;
	left: 0;
}
.banner .next{
	background-position: -26px -47px;
    right: 0;
}
.banner .prev:hover{
	background-position: 0 0;
}
.banner .next:hover{
	background-position: -26px 0;
}
.banner:hover .prev{
	left: 5%;
}
.banner:hover .next{
	right: 5%;
}
.banner:hover .prev, .banner:hover .next{
	filter:alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;
}
.zxzx-left-cont{
	width: 820px;
}
.zxzx-news-class{
	height: 60px;
	padding-top: 10px;
	border-bottom: solid 1px #eaeaea;
	position: relative;
}
.zxzx-news-class li{
	width: 82px;
	height: 40px;
	font: 20px/40px "microsoft yahei";
	color: #666;
	text-align: center;
	display: inline-block;
	margin-right: 85px;
}
.zxzx-news-class li.on, .zxzx-news-class li:hover {
	font-size: 22px;
    color: #fff;
    background: #c70000;
    cursor: pointer;
}
.zxzx-news-class li.on, .zxzx-news-class li:hover a{
	color: #fff;
}
.zxzx-news-class .on a {
    color: #fff;
}
.zxzx-news-class ul li a{
	width: 82px;
    height: 40px;
    display: block;
}
.wytg{
	font: 15px/30px "microsoft yahei";
	color: #0a76d9;
	padding: 0 10px 0 35px;
	border: solid 1px #ebebeb;
	background: url(../images/icon_wytg.png) 10px center no-repeat;
	position: absolute;
	top: 15px;
	right: 0;
}
.wytg:hover{
	border-color: #cde3fa;
	background: #e9f4ff url(../images/icon_wytg.png) 10px center no-repeat;
}
.zxzx-news-list li{
    border-bottom: solid 1px #eaeaea;
    overflow: hidden;
    height: 211px;
    padding: 25px 0;
}
.zxzx-news-list li:last-child{
	border-bottom: none;
}
.zxzx-news-list .imgbox{
	float: left;
	margin-right: 20px;
}
.zxzx-news-list .imgbox img{
	width: 250px;
	height: 160px;
}
.zxzx-news-list .imgbox, .top-interview .imgbox, .interview li .imgbox, .zxzx-topic li{
	overflow: hidden;
}
.zxzx-news-list .imgbox img, .top-interview .imgbox img, .interview li .imgbox img, .zxzx-topic li img, .carousel .silder li img{
	transition: all .3s;
}
.zxzx-news-list .imgbox img:hover, .top-interview .imgbox img:hover, .interview li .imgbox img:hover, .zxzx-topic li img:hover, .carousel .silder li img:hover{
	transform: scale(1.08);
}
.zxzx-news-list .textbox h3 a{
	font: bold 20px/30px "microsoft yahei";
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.zxzx-news-list .textbox h3 a:hover{
	color: #c70000;
}
.zxzx-news-list .textbox .text{
	font: 16px/30px "microsoft yahei";
	color: #888;
	padding-top: 12px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
	word-break: break-all;
}
.zxzx-news-list .textbox p{
	font-size: 0;
	padding-top: 14px;
}
.zxzx-news-list .textbox span{
	font: 14px/14px "microsoft yahei";
	color: #8eadd9;
	display: inline-block;
	margin-right: 8px;
}
.zxzx-news-list .textbox .time{
	color: #bbb;
	margin-left: 20px;
}
.zxzx-news-list .textbox i{
	width: 16px;
	height: 20px;
	float: right;
	background: url(../images/icon_share.png) center no-repeat;
	margin-top: -6px;
}
.news-list-more{
	font: 16px/52px "microsoft yahei";
	color: #0b58a0;
	text-align: center;
	display: block;
	background: #e9f4ff;
	width: calc(100% - 20px);
	float: left;
	margin: 30px 20px 0 0;
  cursor:pointer;
}
.news-list-more:hover{
	color: #fff;
	background: #0b58a0;
}
.zxzx-right-cont{
	width: 336px;
}
.mt20{
	margin-top: 20px;
}
.zxzx-right-cont .hd h3{
	width: 70px;
	font: bold 20px/20px "microsoft yahei";
	color: #c70000;
	text-align: center;
	padding-bottom: 17px;
	border-bottom: solid 2px #c70000;
}
.zxzx-right-cont .hd .more, .zxzx-topic .more{
	font: 14px/30px "microsoft yahei";
	color: #999;
}
.zxzx-right-cont .hd .more:hover, .zxzx-topic .more:hover{
	color: #c70000;
}
.zxzx-right-cont .bd{
	padding: 20px 22px;
	border: solid 1px #eee;
}
.top-interview{
	padding-bottom: 14px;
	border-bottom: solid 1px #eee;
}
.top-interview .imgbox{
	display: block;
	position: relative;
}
.top-interview .imgbox img{
	width: 290px;
	height: 165px;
}
.top-interview .imgbox span{
	width: 80px;
	height: 24px;
	font: 14px/24px "microsoft yahei";
	color: #fff;
	text-align: center;
	background: rgba(178,8,0,.8);
	position: absolute;
	left: 0;
	bottom: 0;
}
.top-interview .tit{
	font: bold 16px/28px "microsoft yahei";
	padding-top: 14px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
	word-break: break-all;
}
.top-interview .tit:hover{
	color: #c70000;
}
.top-interview p{
	font: 16px/28px "microsoft yahei";
	color: #888;
}
.interview li {
	padding-bottom: 20px;
	margin-top: 20px;
	border-bottom: solid 1px #eee;
	overflow: hidden;
}
.interview li:last-child{
	padding-bottom: 0;
	border-bottom:none;
}
.interview li .tit{
	width: 180px;
	padding-right: 15px;
}
.interview li i{
	width: 4px;
	height: 4px;
	float: left;
	margin-top: 14px;
	background: #c70000;
}
.interview li .tit a{
	font: 14px/26px "microsoft yahei";
    padding: 2px 0 0 15px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
}
.zxzx-right-cont .bd.plr15{
	padding: 20px 15px;	
}
.interview li .tit a:hover{
	color: #c70000;
}
.interview li .tit p{
	font: 12px/12px "microsoft yahei";
	color: #999;
	padding: 12px 0 0 15px;
}
.interview li .imgbox img{
	width: 120px;
	height: 80px;
}
/* 小轮播图 */
.carousel {
	text-align: center;
	position: relative;
    margin: 25px 0;
}
.carousel .silder {
    width: 100% !important;
}
.carousel span.silder-button{
    width: 25px;
    height: 50px;
    background: url(../images/icon_arrow_topic.png) no-repeat;
	position: absolute;
	top: 25px;
}
.carousel span.btl{
    left: 0px;
    background-position: 0 0;
    cursor: pointer;
}
.carousel span.btr {
    right: 0px;
    background-position: -25px 0;
    cursor: pointer;
}
.carousel .silder li img{
	width: 336px;
	height: 100px;
}
/* 评论 */
.comment li i{
	width: 4px;
	height: 4px;
	float: left;
	background: #ddd;
	margin: 17px 10px 0 0;
}
.comment li a {
    width: calc(100% - 14px);
    font: 16px/40px "microsoft yahei";
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.comment li a:hover{
	color: #c70000;
}
.zxzx-right-cont .bd.ptb10{
	padding: 10px 22px;
}
/* 社区 */
.zxzx-right-cont .bd.ptb5 {
    padding: 5px 22px;
}
.community .hd span{
	font-size: 0;
	padding-top: 4px;
}
.community .hd span a+a{
	border-left:solid 1px #ccc;
}
.community .hd span a{
	font: 16px/16px "microsoft yahei";
	display: inline-block;
	padding: 0 10px;
}
.community .hd span a:last-child{
	padding-right: 0;
}
.community .hd span a:hover{
	color: #c70000;
}
.community li{
	overflow: hidden;
}
.community li+li{
	border-top: solid 1px #eee;
}
.community li i{
	font: italic 22px/48px "宋体";
	color: #888;
	float: left;
	width: 25px;
}
.community li .red{
	color: #c70000;
}
.community li a {
    width: calc(100% - 25px);
    font: 16px/52px "microsoft yahei";
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.community li a:hover{
	color: #c70000;
}
/* 专题 */
.zxzx-topic{
	margin-top: 30px;
}
.zxzx-topic h3{
	font: 22px/22px "microsoft yahei";
	color: #333;
	padding-left: 15px;
	margin-bottom: 25px;
	border-left: solid 4px #c70000;
}	
.zxzx-topic .more{
	line-height: 22px;
}
.silder {
    width: 100% !important;
}
.topic span.silder-button{
    width: 25px;
    height: 50px;
    background: url(../images/icon_arrow_topic.png) no-repeat;
	position: absolute;
	top: 16px;
}
.topic span.btl{
    left: 0;
    background-position: 0 0;
    cursor: pointer;
}
.topic span.btr {
    right: 0;
    background-position: -25px 0;
    cursor: pointer;
}
.zxzx-topic ul{
	margin: 0 -12px;
}
.zxzx-topic li{
	float: left;
	width: 282px;
	margin: 0 12px;
}
.zxzx-topic li img{
	width: 282px;
	height: 82px;
}
.service .icon-box{
	height: 459px;
}

.jyfw-list .service .icon-box {
    height: auto;
}

.management .icon-box{
	height: 279px;
}


 .pageturning{
        padding-top:10px;
    }
    .pageturning a, .pageturning .fc_hui2, .pageturning .current, .pageturning input{
        display: inline-block;
        height: 34px;
        font: 14px/34px "微软雅黑";
        margin-right: 6px;
        padding: 0 13px;
        border: solid 1px #ddd;
        background: #fafafa;
    }
    
    .pageturning a:hover, .pageturning .current, .pageturning span:hover{
        color:#fff !important;
        background: #c70000;
        border-color:#c70000;
    }
    .pageturning input:hover, .pageturning input:focus{
        border-color:#c70000;
    }

/* 政务中心-教育服务viewMore */
.jyfw-list .package{
	height: 100%;
	overflow: hidden;
}
.intop{
	float: left;
	width: 150px;
	padding: 5px 20px 40px 30px;
}
.jyfw-list .icon-box{
	float: right;
	width: 1048px;
	padding: 10px 0 30px 30px;
	background: url(../images/zwzx_box_shadow.png) left center repeat-y;
	min-height: 542px;
}
		.intop li{
			margin-top: 35px;
		}
		.jyfw-list .icon-box li{
			width: 320px;
			height: 90px;
			margin-top: 20px;
			border: solid 1px #e5e5e5;
			background: url(../images/icon_zwzx_arrow.png) 427px center no-repeat;
			transition: all .5s;
			margin-right: 19px;
		}
		.jyfw-list .icon-box li a{
			height: 100%;
			display: flex;
			align-items: center;
  			cursor: pointer;
		}
		.jyfw-list .icon-box li:nth-of-type(odd){
			/* margin-right: 20px; */
		}
		.jyfw-list .icon-box li span{
			width: 76px;
			margin: 0 10px 0 15px;
		}
		.jyfw-list .icon-box li .text {
		    width: 400px;
		}
		.jyfw-list .icon-box li .text h3{
			font: bold 16px/24px "microsoft yahei";
			color: #333;
			padding-right: 20px;
		}
		.jyfw-list .icon-box li .text p{
			font: 14px/18px "microsoft yahei";
			color: #666;
			text-align: left;
			padding: 5px 0 0;
			overflow: hidden;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			word-wrap: break-word;
			word-break: break-all;
		}
		.jyfw-list .icon-box li:hover{
			border: solid 1px #c6e1f3;
			background: #ecf5fb url(../images/icon_zwzx_arrow_h.png) 427px center no-repeat;
			box-shadow: 0 0 20px rgba(13,129,183,.15);
		}
		.jyfw-list .icon-box li:hover p{
			text-decoration: none;
		}
		.jyfw-list .icon-box li.null{
			border: none;
			background: none;
		}
		.jyfw-list .icon-box li.null p{
			text-align: left;
		}
		.jyfw-list .icon-box li.null:hover{
			box-shadow:none;
		}
		.jyfw-list .icon-box li.null:hover p{
			color: #333;
			text-decoration: none;
		}
/* /政务中心-教育服务viewMore */
.icon-box li.viewmore span{
	background: none;
}

.icon-box-index li.viewmore span {
    background: none;
}


.top_logo{display:none;}
		.top_font{overflow: inherit;}
		.top_nav{overflow: inherit;}
		.logo_nav{width:300px;height:auto;float:left;}
		.top_nul{ width:300px;height:auto;}
		ul.top_nul li{width:75px;height:36px;line-height:36px;float:left;color:#b0b0b0;text-align:center; font-family:"Microsoft YaHei";font-size:14px;position:relative; }
		ul.top_nul li a{display:block;width:75px;height:36px;float:left;color:#b0b0b0;}
		ul.top_nul li a:hover{text-decoration:none;color:#fff;}
		ul.top_nul li.defult a{ background:none;}
		ul.top_nul li p{position:absolute;width:80px; height:auto;text-align:center;z-index:999; font-family:"Microsoft YaHei";top:30px; left:0; display:none; background:#454746;}
		ul.top_nul li p a{ display:block; width:80px; color:#b0b0b0; height:20px; line-height:20px;font-size:12px;background:none;}
		ul.top_nul li p a:hover{ color:#666;}
		ul.top_nul li:hover p{display:block;}
		.top_logo{width:100%;height:70px;margin:0 auto; background:#0cc682; z-index:-20;}
		.top{width:100%;height:auto;margin:0 auto;}
		.top_font{width:100%;height:36px;margin:0 auto; background:#454746;}
		.top_nav{width:1200px;height:36px;margin:0 auto; }
		.top_left{width:200px;height:36px;float:left;}
		.top_left h3{ display:block; float:left; width:200px; height:36px; line-height:36px; font-size:14px;font-weight: normal; color:#b0b0b0; float:left;}
		.top_left h3 a{ color:#b0b0b0}
		.top_left h3 a:hover{ text-decoration:none; color:#FFF}
		.top_right{width:700px;height:36px;float:right;}
		.top_right h1{ display:block; float:left; width:326px; height:30px;margin-top:6px; font-size:12px;text-align:left;}
		input.email{ width:120px; height:22px; line-height:22px; margin-right:10px; border:1px solid #313231; background:#393939; color:#888888;}
		input.pass{ width:120px; height:22px; line-height:22px; margin-right:10px; border:1px solid #313231;background:#393939;}
		.login{ width:49px; height:24px; line-height:20px; border:none; background:#00af62; color:#c3ffad;}
		.top_ul{width:auto;height:36px; float:left; margin-left:10px;}
		ul.top_ul li{width:65px;height:36px;line-height:36px;float:left; color:#b0b0b0;text-align:center; }
		ul.top_ul li a{display:block;width:50px;height:36px;line-height:36px;float:left;color:#b0b0b0;}
		ul.top_ul li a:hover{text-decoration:none;color:#fff;}
		.top_right p{ display:block; width:159px; height:30px; line-height:30px;float:right;}
		.top_right p a{ height:30px;color:#b1b1b1;}
		.top_left {width: 502px;}
		.top_right {width: 300px;}
		.title-box{margin: 20px 0;border-bottom:solid 1px #eee;}
		.title-box h3{
			font: bold 20px/20px "microsoft yahei";
			color: #c70000;
			text-align: center;
			display: inline-block;
			border-bottom: solid 2px #c70000;
            padding: 0px 10px 17px 10px;
		}
		.title-box .crumbs a, .title-box .crumbs{
			font: 14px/24px "微软雅黑";
			color: #999;
		}
		.title-box .crumbs a:hover{
			color: #c70000;
			text-decoration:underline;
		}
		.zdetail{width:820px; height:auto; margin:0 auto;}
		.zdetail_title{color:#333;text-align:center;line-height:40px; padding:10px 0 10px;}
		.zdetail_title h1{font-size:26px;font-weight:normal;font-family:"Microsoft YaHei"; }
		.zdetail_tip{margin:5px 0 10xp; color:#999; height:30px; }
		.zdetail_tip p{ display:block;  text-align:center;  line-height:30px; font-size: 14px;}

.zdetail_zhengwen{color:#333;height:auto;padding:10px 5px 10px;overflow:hidden;}
.zdetail_zhengwen p{line-height:32px;font-size:14px;text-indent:2em;}
.zdetail_zhengwen div{line-height:32px; font-size:14px; text-indent:2em;}
.zdetail_zhengwen td{border:1px solid #000; padding:6px;}
.zdetail_zhengwen img{margin: 0 auto;}

.zxzx_table td+td{background:url(/images/n1.jpg) left center no-repeat; }
.zxzx_table input{text-indent: 10px;}
.zxzx_table td:last-child{background:none;}


/* 首页·教育服务修改op */
		.tab-index{
			position: absolute;
			top: 19px;
			left: 155px;
  			z-index: 99;
		}
		.tab-index li{
			width: 80px;
			font: 16px/30px "microsoft yahei";
			color: #333;
			text-align: center;
			float: left;
			margin: 0 5px;
			border-radius: 50px;
		}
		.tab-index li.active, .tab-index li:hover{
			font-weight: bold;
			color: #fff;
			background: #0b58a0;
			cursor: pointer;
		}
		.aside-index{
			width: 98px;
			height: 270px;
			margin-top: 30px;
			padding-bottom: 30px;
			background: url(../images/zwzx_box_shadow.png) right center repeat-y;
			overflow: hidden;
		}
		.aside-index{
			display: flex;
			flex-direction: column;
			justify-content: space-between;
		}
		.aside-index li{
			height: 16px;
			font: 14px/16px "microsoft yahei";
			color: #999;
			text-align: center;
		}
		.aside-index li:first-child{
			background: url(../images/index-jyfw_shadow.jpg) right top no-repeat;
		}
		.aside-index li.active{
			font-size: 16px;
			font-weight: bold;
			color: #0069c5;
			border-left: solid 3px #0069c5;
		}
		.aside-index li:hover{
			color: #0069c5;
			cursor: pointer;
		}
		.icon-box-index{
			width:482px;
		}
		.icon-box-index li{
			width: 25%;
			height: 94px;
			float: left;
			margin-top: 35px;
		}
		.icon-box-index span{
			width: 100%;
			height: 58px;
			display: flex;
			justify-content: center;
			align-items: center;
			background: url(../images/logo_watermark.png) center no-repeat;
		}
		.icon-box-index li img{
			transform: scale(.85);
		}
		.icon-box-index li img{
			transition: transform .5s;
		}
		.icon-box-index p{
			font: 14px/18px "microsoft yahei";
			color: #333;
			text-align: center;
			padding: 0 18px;
			overflow: hidden;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			word-wrap: break-word;
			word-break: break-all;
		}
		.icon-box-index li:hover img{
			transform: scale(.85) rotateY(360deg);
		}
		.icon-box li:hover img{
			transform: rotateY(360deg);
		}
		.icon-box-index li:hover p{
			color: #0b58a0;
			text-decoration: underline;
		}
		.panel.edu-service{
			height: 348px;
		}
		/* 首页·教育服务修改ed */

/* 专题 */
.tops_logo{width:100%;height:85px;margin:0 auto; background:#e9edde; }
.edutip_logo{ width:990px; height:85px; margin:0 auto;}
.edutip_logo img{ width:990px; height:85px;}

.conters{ width:1046px; height:auto; margin:0 auto;overflow:hidden; }
.conters_left{width:990px; height:auto; float:left; overflow:hidden;}
.contyear{width:990px; height:auto; margin:10px auto 0; overflow:hidden;}
.year_tip{ width:990px;height:42px; border-bottom:1px solid #ccc;overflow:hidden;margin-bottom:20px;}
.year_tip h3{display:block;line-height:42px;color:#0cc682; float:left;font-size:16px; width:95px;text-align:left;font-family:"Microsoft YaHei";}
.year_tip a{display:block; float:right;width:45px; height:42px; line-height:42px; color:#333;font-family:"Microsoft YaHei";font-size:14px;}

.conters_right{ width:56px; height:auto; float:right; margin:10px 0;overflow:hidden;}
.year_ul{ width:56px;height:660px;margin:0 auto;background:url(../images/line.jpg) repeat-y 12px top;position:fixed; z-index:1;}
.year_ul li{width:56px;height:20px;line-height:20px;color:#333;font-size:14px;font-weight:550; margin:65px 0;text-align:right;font-family:"Microsoft YaHei"; background:url(../images/round.png) no-repeat 5px center; }
.year_ul li a{display:block;width:56px;height:20px;color:#333; cursor:pointer;}
.year_ul li.default a{display:block;width:56px;height:20px;color:#03ab22;  background:url(../images/around.png) no-repeat 5px center; }
.year_ul li a:hover{display:block;width:56px;background:url(../images/around.png) no-repeat 5px center;color:#03ab22;}

.bottom{background:#363636; height:259px;width:100%; overflow:hidden; margin:0 auto; z-index:999;position: relative;}
.bottom_top{width:1000px; height:144px;margin:0 auto; padding-top:20px; background:url(../images/bottom_line.jpg) no-repeat center bottom;overflow:hidden}
.bottom_nav{ width:440px; float:left;color:#b1b1b1;font-size:12px;height:auto;text-align:center; padding-top:10px;}
.bottom_nav a{color:#b1b1b1;font-size:12px;height:28px;line-height:28px;padding:0 10px;}
.bottom_nav a.bnav{padding:0 10px 0 0;}
.bottom_nav p{color:#b1b1b1;font-size:12px; text-align:left; line-height:28px; padding-left:10px}
.bottom_right{width:360px; float:right;color:#b1b1b1;height:auto;text-align:center; padding:10px 0 10px; background:url(../images/bottom_linel.jpg) repeat-y left top;}
.bottom_ra{ width:140px; height:88px; float:left;}
.bottom_ra h2{display:block;width:140px;line-height:30px;color:#fff; font-size:14px; width:125px;text-align:center;font-weight:bold}
.bottom_ra p{width:140px; height:20px; color:#b1b1b1; padding-top:8px}
.bottom_ra p a{ color:#b1b1b1;}
.bottom_ra p img{ width:16px; height:16px;  vertical-align:middle; margin-right:5px;}
.bottom_rb{width:162px; height:88px; float:right;}
.bottom_rb h2{display:block;width:162px;line-height:30px;color:#fff; font-size:14px; width:125px;text-align:left;font-weight:bold}
.bottom_rb span{ width:162px; height:75px; overflow:hidden;}

.bottom_logo{width:1000px; height:52px;margin:0 auto; padding-top:10px;  }
.bomlogo_ul{ width:1000px; margin:0 auto;overflow:hidden;}
.bomlogo_ul li{width:133px;height:52px; float:left; margin-right:6px; overflow:hidden;}
.bomlogo_ul li img{width:133px;height:52px; }

	.conters {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
    .conters_left {
    width: 1060px;
    height: auto;
    float: left;
    overflow: hidden;
}
.contyear {
    width: 100%;
    height: auto;
    margin: 20px auto 30px;
    overflow: hidden;
}

.year_tip a{
	font: bold 24px/18px "Arial";
    color: #c70000;
    text-align: center;
    display: inline-block;
    border-bottom: solid 2px #c70000;
    padding: 10px 10px 17px 10px;
    float: left;
    width: auto;
    height: auto;
}

.year_tip{
    width: 1060px;
        height: auto;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    margin-bottom: 20px;
}

.zt-index-list{
    overflow: hidden;
margin:0 -15px;
}
.zt-index-list li {
    width: 332px;
    height: 290px;
    padding: 0;
    float: left;
    overflow: hidden;
    color: #999;
    margin: 0 15px;
}
.pic-box{
	overflow: hidden;
}
.pic-box img {
    width: 100%;
    height: 121px;
    transition: all .3s;
}
.pic-box img:hover{
transform: scale(1.08);
}
.zt-index-list li .title a:hover{color:#c70000;}
.summary{
	font: 14px/20px "microsoft yahei";
    padding-top: 5px;
}
.summary a{
	font-size:14px !important;
color:#c70000 !important;
}
.zt-index-list li .title {
    line-height: 26px;
    padding: 15px 0;
    font-size: 16px;
    color: #386737;
    font-weight: bold;
    margin: 0;
}

.conters_right {
    width: 100px;
    height: auto;
    float: right;
    margin: 10px 0;
    overflow: hidden;
}
.year_ul {
    width: 100px;
    height: 660px;
    margin: 0 auto;
    background: url(../images/line.jpg) repeat-y 12px top;
    position: fixed;
    z-index: 1;
}
.year_ul li {
    width: 100%;
    height: 30px;
    line-height: 20px;
    color: #333;
    font-size: 14px;
    font-weight: 550;
    margin: 45px 0;
    text-align: right;
    font-family: "Microsoft YaHei";
    background: url(../images/round.png) no-repeat 5px center;
}
    .year_ul li.default a, .year_ul li a:hover{
        width:70px;
        height:30px;
        font: bold 20px/30px "Arial";
        background: #c70000;
        color: #fff
    }

		.year_ul li.default, .year_ul li:hover{
        background: url(../images/around.png) no-repeat 5px center;
        }

    .year_ul li a{
        
        font: 18px/30px "Arial";
	color: #333;
        border-radius: 4px;
        display: block;
        height: 30px;
        width: 70px;
        text-align: center;
        position: absolute;
        right: 0;
    }
    
    .year_ul li a:after{
        content:"";
        position: absolute;
        left: -8px;
        top:11px;
        border:solid 4px transparent;
        border-right-color:#fff;
        
    } 
    
    .year_ul li.default a:after, .year_ul li a:hover:after{
        border-right-color:#c70000;
    }

/* 专题 */
.icon-box, .icon-box-index{
	height: 100%;
	position: relative;
}
.fw-null{
	position: absolute;
	top: calc(50% - 185px);
	left: calc(50% - 150px);
}
.fw-null.index-null{
	top: calc(50% - 50px);
	left: calc(50% - 110px);
}
.icon-box li .fw-null img{
	transition: transform 0s;
}

.icon-box-index li .index-null img{
	transform: scale(1);
}

.icon-box li a {
    cursor: pointer;
}

.sidebar li a{
    cursor: pointer;
}

.icon-box-index li a{
    cursor: pointer;
}
.icon-box li .fw-null p, .icon-box-index li .fw-null.index-null p{
	font: 18px/24px "microsoft yahei";
	color: #999;
	text-align: center !important;
	padding-top: 26px;
}
.icon-box-index li .fw-null.index-null p{
	font: 14px/24px "microsoft yahei";
	position: relative;
	padding-top: 15px;
}
.icon-box li:hover .fw-null p, .icon-box-index li:hover .fw-null p{
	color: #999 !important;
	text-decoration: none;
}
.aside li:nth-of-type(2), .intop li:nth-of-type(2){padding:0 14px}

/* /中考成绩查询 */
	.zkcjcx{
			margin-top: 30px;
		}
		.zkcjcx .title{
			margin-bottom: 20px;
		}
		.zkcjcx .title span{
			width: 50px;
			height: 50px;
			display: block;
			border-radius: 50%;
			background: #0b58a0 url(../images/icon_zkcjcx.png) center no-repeat;
		}
		.zkcjcx .title h2{
			font: bold 24px/50px "microsoft yahei";
			color:#0b58a0;
			padding: 0 10px 0 20px;
		}
		.zkcjcx .title i{
			width: 890px;
			height: 9px;
			margin-top: 22px;
			background: url(../images/zwzx_title_bg.png) center repeat;
		}
		.zkcjcx ul{
			margin: 0 -10px;
		}
		.zkcjcx li{
			float: left;
			width: 285px;
			height: 100px;
			margin: 0 10px 20px;
			border-radius: 3px;
			border-left: solid 4px #e8e8e8;
			/* background: url(../images/zkcjcx_bg.jpg) center no-repeat; */
			box-shadow: 0 0 10px rgba(0,0,0,.08);
			overflow: hidden;
			position: relative;
			transition: all .8s;
		}
		.zkcjcx li h3{
			font: 20px/100px "microsoft yahei";
			color: #333;
			padding-left: 16px;
		}
		.zkcjcx li span{
			font: 14px/24px "microsoft yahei";
			color: #aaa;
			padding: 0 40px;
			background: #eee;
			transform: rotate(45deg);
			position: absolute;
			top: 12px;
			right: -45px;
		}
		.zkcjcx li span.blue{
			color: #fff;
			background: #0b58a0;
			letter-spacing: 4px;
		}
		.zkcjcx li:hover{
			border-left: solid 4px #0b58a0;
       	 	background: url(../images/zkcjcx_bg.jpg) center no-repeat;
			box-shadow: 0 0 20px rgba(0,0,0,.15);
		}
		.zkcjcx li:hover h3{
			color: #0b58a0;
		}

